You are here

Shutterstock Ruby SDK

The Shutterstock Ruby SDK allows developers to integrate the Shutterstock API into their Ruby applications. This SDK supports Ruby 1.9.3, 2.0.0, 2.1.0, and JRuby 1.7.9 in Ruby 1.9 mode.